<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use  App\Models\Ward;

class WardSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
       $wards = ['Ward-1', 'Ward-2', 'Ward-3', 'Ward-4','Ward-5','Ward-6'];

        foreach ($wards as $wardName) {
            Ward::updateOrCreate(
                ['name' => $wardName],
                ['name' => $wardName]
            );
        }
    }
}
